@charset "utf-8";
/* CSS Document */

@media only print {
    .userNavDiv { display:none; }
    #User_Acct_Menu { display:none; }
}

@media only screen {
    	.userNavDiv {
    	position:relative;
        top:0px; left:0px; z-index:300;
    }

    #User_Acct_Menu {
     	background-color:transparent;
        font-size:smaller;
        text-align:right;
        padding:5px;
    }

    #User_Acct_Menu a {
        color:#f752ac;
        padding:4px;
        text-decoration:none;
    }

    #User_Acct_Menu a:hover {
    	color:#fc058c;
        text-decoration:underline;
    }

    .userNavLink { }
    .userNavLinkCurr { }
    .userNavLink:hover { }
    .myUserName { }
	.myUserName::before { content:"⚙ "; }
}